Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 6227323897
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 08:12:46 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 6227323897  Dear Centrepoint team ,

Hope my email finds you fine.

May I kindly ask your support as I requested the below shoes Size : 39 but I received size : 42 .

So I need to return it , I called the Customer Service and they informed me to attach a product photo and send it to you.

Many thanks in advance.

Best regards,
Ahmed Yousry
+966 564444637

On 26 Sep 2020, at 8:05 PM, Centrepoint <[email-masked]> wrote:

رقم الطلب 6227323897 تم شحنه

[Centre Point logo]<https://www.centrepointstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
حمّل تطبيقاتنا الآن
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
ايفون<https://itunes.apple.com/ae/app/id1161310479f>    اندرويد<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>

بيبي شوب<https://www.babyshopstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar> لايف ستايل<https://www.lifestyleshops.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar> سبلاش<https://www.splashfashions.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar> شو مارت<https://www.shoemartstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar> العروض<https://www.centrepointstores.com/sa/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar> تصفيات<https://www.centrepointstores.com/sa/ar/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
لقد تم شحن منتجاتك.
مرحبًا Ahmed Yousry، إن رقم طلبك هو 6227323897<https://www.centrepointstores.com/sa/ar/my-account/order/6227323897?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>.
رقم التتبّع هو 46282736150<https://www.aramex.com/express/track.aspx/46282736150?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>

تم تنفيذ عملية الدفع بواسطة
Ahmed Yousry
xxxx xxxx xxxx 9018

توصيل الطلب إلى
ahmed Yousry
flt 10, lvl 2 , bldg 30 , st. Abdullah bin Suliman Alhamadani
الرياض, المملكة العربية السعودية
+966 564444637 :الهاتف المتحرك

تفاصيل الطلب رقم الشُحنة: 88887002780020200926

الكمية التي تم شحنها

الوصف

المنتج

1       شومارت
حذاء مشي بارز الملمس من أديداس
اللون: أسود المقاس: 39
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/EF0451BLACK-EF0451-SML19180919_01-150.jpg] <https://www.centrepointstores.com/sa/ar/p/162437065?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>

هل تريد المساعدة؟ تواصل معنا

أرسل لنا بريد إلكتروني الآن وسنقوم بالرّد عليك في أقرب وقت.

[mailus]<mailto:[email-masked]?Body=Contacted>

.تواصل معنا على الشبكة الاجتماعية المفضلة لديك

[facebook]<https://www.facebook.com/CentrepointME>

centrepointme@ غرّد لنا بصفحتنا على تغريد

[twitter]<https://twitter.com/centrepointme>

800-1111027 اتصل بنا على
على مدار أيام الاسبوع، 24 ساعة طوال اليوم

[call]

© 2016 ريتيل وارلد ليمتد
سياسة الخصوصية<https://www.centrepointstores.com/sa/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>  | الشروط والأحكام<https://www.centrepointstores.com/sa/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1532777